/************************************************
	页面 CSS 样式 ，可通过重定义来覆盖基本样式
-------------------------------------------------*/
/*--banner--*/
.body{ }

.nav_top {	position: fixed;	right: 0;	left: 0;	top: 0;	z-index: 1030;	margin-bottom: 0;	background-color: #570801;
	        border-bottom: 1px solid #f0bf00;	height: 70px;}
.container {width: 1000px;	margin: 0 auto;}
.logo {	margin-left: 0;	padding: 0;	margin-top: 1.05em;	width: 300px;	float: left;}
.logo a {padding: 0;color: #FFFFFF;	margin-left: 0;	font-weight: normal;font-family: 'Patua One', cursive;}
.logo a:hover {	color: #f0bf00;	text-decoration: none;}
.right1 {float: right;}
.right1 .nav {position: relative;	left: 0;	display: block;	float: left;	margin: 0 10px 0 0;	margin-top: 1.125em;}
.nav_top {position: fixed;right: 0;left: 0;top: 0;z-index: 1030;margin-bottom: 0;background-color:#94050b;height: 50px;}
.right1 .nav li {float: left;	line-height: 20px;list-style: none;}
.right1 .nav li a {float: none;	padding: 10px 15px 10px;	color: #FFFFFF;	text-decoration: none;}
.right1 .nav li a:hover {background: #f0bf00; }

.header {width: 100%; margin:auto;border: 0; position: relative;}


.cm_title{height: 50px; line-height:30px; margin:5px 0 25px; border-bottom: 2px solid #ffffcc;font-family:"方正粗宋简体"; color:#ffffcc; padding-left:20px;}

.cm_title h4{float: left;font-size:45px;line-height:48px; font-weight:normal; position:relative; bottom:-2px;}

.mywp5{width:1000px; margin:0 auto; font-size:16px;  font-family:"黑体"; color: #FFFFFF ;  background-color:#370100;}

.mywp5 img{ padding-right:0px; margin:0 auto; float:left;}

.mywp6{width:1000px; margin:0 auto; font-size:16px; font-family: "汉仪中黑简"; color: #333333; padding-left:25px; padding-right:25px; padding-top:5px; margin-bottom: 30px; margin-top:70px; }

.cm_title_tab { width:490px; }
.cm_title_tab h1 { border-left: 2px solid #FFFFFF;color: #FFFFFF; }

.cm_nav .inner a{ color: #000000;}

/*--人物报道左侧--*/
.tuwen_p{ width:490px;height: 230px; margin-right:30px; float:left; display:inline; overflow:hidden;}
.tw_l{width:280px;height: 215px; margin-right:10px; float:left; display:inline; overflow:hidden;  }
.tw_r{ width:185px;height: 215px; margin-right:10px; float:left; display:inline; overflow:hidden}
.tw_r a{font-size:18px; color: #000000; line-height:22px; width:185px; margin-right:10px; float:left; display:inline; overflow:hidden}
.tw_r p{ text-indent:2em;  font-size:14px; color: #FFFFFF; line-height:24px; }
.tw_r a{ color: #FFFFFF; font-size: 14px; }


/*--人物报道右侧--*/
.two_p{width:490px;height: 115px; margin-right:30px; float:left; display:inline; overflow:hidden; display:inline; overflow:hidden;}
.two_p li{ width:150px;height: 100px; margin-right:13px; float:left; display:inline; overflow:hidden; display:inline; overflow:hidden; }
.two_p li:hover{ background:#f2f2f2;}
.two_p a{ display:block; width:100%; position:relative; height:100px; clear:both;}
.two_p img{ width:150px; height:100px; position:absolute; z-index:5;}
.two_p span{width:150px; position:absolute; height:24px; background:rgba(0,0,0,0.5); line-height:24px; overflow:hidden; font-size:12px; color:#FFF; bottom:0;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000'); z-index:10; text-align:center;}
.wp_1 { width:100%}



A:visited {	COLOR: #fff; TEXT-DECORATION: none}
A:hover {	COLOR: #f4f4f4; TEXT-DECORATION: underline}
#page {	MARGIN: 0px auto; WIDTH: 960px}
#head {	HEIGHT: 260px}
#intro {	TEXT-ALIGN: left; LINE-HEIGHT: 24px; MARGIN: 0px auto; PADDING-LEFT: 260px; WIDTH: 600px; COLOR: #f2f2f2; FONT-SIZE: 14px; PADDING-TOP: 10px}

.checkbox{ width:18px; height:18px;float:left;}

.vote { margin: 0 auto; width: 1000px; height:100%px;  }
.vote1 {margin: 0 auto;width: 90px; height:40px; text-align:center; font-family:"宋体"; font-size:16px; margin-top:10px; color:#FFFFFF;  }
.vote1 span{ float:left;}

#officer{width:25px; height:25px;}
#copy {	LINE-HEIGHT: 24px; COLOR: #c4c4c4; FONT-SIZE: 12px; PADDING-TOP: 40px}

.box {margin-left: 22px; margin-bottom: 15px; border: #FFFFFF 1px solid; position: relative; text-align:center; margin-top:5px; width:300px; float: left; height: 280px;  }



.box img {  width: 260px;height: 160px; text-align: center; margin:0 auto; padding-right: 5px; padding-left: 5px;
BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px;  BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 5px;padding-bottom: 5px; BORDER-RIGHT-WIDTH: 0px; }
.box .belong {	PADDING-BOTTOM: 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #f27800; HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 4px}
.box .name {	TEXT-ALIGN: center; LINE-HEIGHT: 26px; MARGIN: 0px auto; WIDTH: 260px; BACKGROUND: #ffffff; HEIGHT: 26px; COLOR: #990000; FONT-SIZE: 14px; FONT-WEIGHT: bold}

.box .name1 {TEXT-ALIGN: center; LINE-HEIGHT: 16px; MARGIN: 0px auto; WIDTH: 260px; BACKGROUND: #ffffff; HEIGHT: 34px; COLOR: #990000; FONT-SIZE: 8px; FONT-WEIGHT: bold; padding-top: 4px;}

.vote2 {margin: 0 auto; width: 302px; height:30px; text-align:center; font-family:"宋体"; font-size:14px; margin-top:2px; color:#FFFFFF;  }

.box .vote { display:block ; HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 14px; VERTICAL-ALIGN: middle}
.gonggao {	LINE-HEIGHT: 40px; FONT-FAMILY: "黑体"; FONT-SIZE: 20px}
.firstline {TEXT-ALIGN: center}
.imgline {text-align: center;}


/*--输入信息框--*/
.about { width:1000px; margin:0 auto; text-align: center;  background:#370100;}
.yanzheng{ width:355px;height:50px;  margin-left:200px;}
.tab { width: 450px; line-height: 26px; margin: 0px auto; color: #f2f2f2; font-size: 14px;}
.md_bd{ width: 500px; color: #f2f2f2; font-size: 14px; }
.kuangxm{ text-align: center; margin-bottom:5px; font-size:14px; color:#FFFFFF; }
.kuangxm input{ width:175px;}
.kuangzj{  text-align: center; margin-bottom:5px;font-size:14px;color:#FFFFFF;  }

#id_type{	width:179px;}
.kuangtj{ height: 40px; text-align: center; font-size:14px; color:#FFFFFF; padding-bottom:20px; background:#370100; padding-top:20px; }

.select {width:155px;}

.kuangxz{font-size:14px;color:#FFFFFF;  width:140px;  }
.kuangyzm{font-size:14px;color:#FFFFFF; text-align: center; margin-top:5px; }
.dengdai{ width:350px; height:10px;font-size:14px;color:#FFFFFF;  }

 
.cf:after{content:"";display:table;clear:both}  
.cf{*zoom:1}
.fl,.layout .fl,.chief{float:left;display:inline}
.fr,.layout .fr,.extra{float:right;display:inline}
h1,h2,h3,dt{font-family:'微软雅黑','黑体';font-weight:100;font-size:16px;}
.layout,.linkBox .hd,.picSbox,.focuse{margin:0 auto;width:1000px;  }
.picList,.picSbox,.picLB{overflow:hidden;zoom:1;}
.picList li,.picSbox li,.picLB li{float:left; display:inline; }
.picBox{overflow:hidden;zoom:1;}
.picBox dd.undis{display:none; }
.picBox dt,.picBox dd{float:left; display:inline;width:245px;height:160px;margin:6px 0 0 6px;position:relative; zoom:1}
.adBox,.headAd{width:1000px;margin:0 auto;  }
.linkBox dl,.linkBox h1{float:left; display:inline;}
.linkBox dt,.linkBox dd{float:left; display:inline;}
.picL li .test p a{color:#fff; }
.picSbox li a{color:#666; }
.picSbox li a:hover{color:#c00; }
.linkBox dt{color:#ababab; }
.style0 .hd h2{color:#7f7f7f; }
.style0 .hd .changeBnt i,.picLB .ftBox .name b,.tianxi dt h2 i,.tianxi .cglt li,.vjingx .picList li .play,.phList li span,.navLv li i,.focus_A .prevBtn,
.headAd{margin-top:15px;}
.linkBox dl{font-family:'微软雅黑','黑体';font-size:16px; }
.linkBox dd a{padding:0 8px;}
.linkBox dt{padding:0 20px;font-size:18px;line-height:60px;}
.linkBox dl.xwNav{border:none;}
.linkBox .xwNav dt{padding:0 35px 0 15px;position:relative; zoom:1;color:#161616;cursor:pointer; margin-right:15px;}
.linkBox .xwNav dt:hover,.linkBox .xwNav dt.on{background:#333;color:#fff;  }
.linkBox .xwNav dt span{top:27px;right:18px;height:6px;width:8px; position:absolute;overflow:hidden;   }
.linkBox dd{margin-top:19px;}
.linkBox dd.end{border-right:1px solid #d3d3d3;padding-right:12px; }
.linkBox .bd{position:relative;display:none;   }
.linkBox .bd .shadow{position:absolute;width:100%;background:#282828;opacity:0.95;filter:alpha(opacity=95);height:62px;line-height:62px;  }
.linkBox .newsList{position:absolute;width:980px;left:-106px;z-index:100;font-family:'微软雅黑','黑体';font-size:14px;display:none;top:60px }
.linkBox .newsList li{float:left; display:inline; }
.linkBox .newsList a{color:#9a9a9a;padding:5px 10px;margin:0 5px; }
.linkBox .newsList a:hover{background:#e60000;text-decoration:none;color:#fff; }

.adBox{margin-top:40px;}
.linkBox{margin-top:20px;}



.footer{ min-width:320px; height:180px;  background-color:#fde6dd; font-size:12px;  padding-top:30px; margin:0 auto; text-align: center; }
.footer p{margin:0 auto; font-family:"宋体"; font-size-adjust: inherit;color:#333333;text-align:center; }
.info a{ color:#333;}